### Method

# Adw PreferencesGroup get_separate_rows

unstable since: 1.6

#### Declaration [src]

    gboolean
    adw_preferences_group_get_separate_rows (
      AdwPreferencesGroup* self
    )

#### Description [src]

Gets whether `self`‘s rows are separated.

Available since: 1.6

Gets property | `Adw.PreferencesGroup:separate-rows`

#### Return value

Type: `gboolean`

Whether rows are separated.